{
  "text.autoconfig.jumpoverfences.title": "Перепрыгивать через заборы",
  "text.autoconfig.jumpoverfences.option.client": "Клиент",
  "text.autoconfig.jumpoverfences.option.client.jumpTheseToo": "Прыгай и это тоже"
}